Source: rust-kv-log-macro
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 librust-femme-2+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.8) <!nocheck>,
 librust-log-0.4+kv-unstable-dev (>= 0.4.8) <!nocheck>,
 librust-log-0.4+kv-unstable-std-dev (>= 0.4.8) <!nocheck>,
 libstring-shellquote-perl,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/rust-kv-log-macro.git
Vcs-Browser: https://salsa.debian.org/debian/rust-kv-log-macro
Homepage: https://github.com/yoshuawuyts/kv-log-macro
Rules-Requires-Root: no

Package: librust-kv-log-macro-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-log-0.4+default-dev (>= 0.4.8),
 librust-log-0.4+kv-unstable-dev (>= 0.4.8),
 librust-log-0.4+kv-unstable-std-dev (>= 0.4.8),
 ${misc:Depends},
Provides:
 librust-kv-log-macro-1+default-dev (= ${binary:Version}),
 librust-kv-log-macro-1-dev (= ${binary:Version}),
 librust-kv-log-macro-1.0-dev (= ${binary:Version}),
 librust-kv-log-macro-1.0.8-dev (= ${binary:Version}),
Description: log macro for log's kv-unstable backend - Rust source code
 kv-log-macro is a log macro for log's kv-unstable backend.
 .
 This package contains the source for the Rust kv-log-macro crate,
 packaged for use with cargo and dh-cargo.
